This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 967582 - New graphs - Scrolling down for bottom graph while mouse hover leads to auto-scroll up.
New graphs - Scrolling down for bottom graph while mouse hover leads to auto-...
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-27 09:49 EDT by Armine Hovsepyan
Modified: 2015-09-02 20:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Armine Hovsepyan 2013-05-27 09:49:28 EDT
Description of problem:
New graphs - Scrolling down to see the whole graph data for bottom graph while mouse hover leads to auto-scroll up.

Version-Release number of selected component (if applicable):
master build ff37cd9

How reproducible:
always

Steps to Reproduce:
1. Go to measurement graph
2. mouse hover on bottom graph on the page
3. scrop down to see full graph data

Actual results:
page auto-scrolled up to top, graph data is not fully visible

Expected results:
full graph data is visible

Additional info:
recorded video here -> http://d.pr/v/rAF9
Comment 1 Mike Thompson 2013-09-26 13:07:21 EDT
I believe this is a duplicate of https://bugzilla.redhat.com/show_bug.cgi?id=1003932 which I'm in the process of resolving.

Note You need to log in before you can comment on or make changes to this bug.